<template>
 <div class="container">
    <div>
      <div class="selector">

      </div>
      <div>

      </div>
    </div>
 </div>
</template>

<script>
 export default {
   data () {
     return {

     }
   },
   methods: {

   },
   created(){
       console.log(11111222)
   },
 }
</script>

<style scoped lang="scss">
  .container{
     height:100%;
  }
 
</style>
